File at-spi2-atk-rpmlintrc of Package at-spi2-atk.10551

addFilter(".*obsolete-not-provided.*libcspi0")
addFilter(".*obsolete-not-provided.*libcspi-devel")